TYPER-UTILS-DOCS(1)

NAME
typer-utils-docs – generate Markdown docs for a Typer app

SYNOPSIS
typer [PATH_OR_MODULE] utils docs [OPTIONS]

  OPTIONS

--name TEXT
    The name of the CLI program to use in docs.

--output FILE
    An output file to write docs to, like README.md.

--help
    Show a help message and exit.

SEE ALSO
typer-utils(1)

typer(1)